<?xml version="1.0"?>
<gconf>
        <entry name="overdue" mtime="1166405279" schema="/schemas/apps/evolution/calendar/tasks/colors/overdue"/>
        <entry name="due_today" mtime="1166405279" schema="/schemas/apps/evolution/calendar/tasks/colors/due_today"/>
</gconf>
